# Note : All ini files need to be saved as UTF-8 - No BOM

SMMS_MODULE_ERROR_NOTENABLED=Simple META Management Suite is not enabled
SMMS_MODULE_TOTALURLS=Total URLs
SMMS_MODULE_TOTALCATEGORIES=Categories
SMMS_MODULE_TOTALFINDANDREPLACE=Find-and-Replace